ID = 'sdlpfc8verum'
save_path = '/scratch/lehr2/DMC/sdlpfc8verum/'
congruent_data = [278, 0.92666666666666664, 470.0752312740001, 554.8108562686, 627.287946243, 733.4497687945999, 966.6219519081001, 21, 0.070000000000000007, 404.530719915, 516.583752182, 600.293523614, 833.0030538650001, 1001.4793904100001]
incongruent_data =[276, 0.92000000000000004, 527.3047293705, 588.22310451, 677.2831014734999, 783.3017542895, 1017.5907398200002, 20, 0.066666666666666666, 584.5935419373001, 645.08388696, 727.432655438, 760.1350317296001, 1037.0473951310003]
